
/* ****************** 타이틀 텍스트  ****************** */

.title_122923_ {font-size:0;}
.title_122923_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_122923_ p:before {content:''; position:absolute; background:#7e49bf; font-size:0;}

.title_122923_.style_top p {padding-top:10px;}
.title_122923_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_122923_.style_right p {padding-right:14px;}
.title_122923_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_122923_.style_bottom p {padding-bottom:12px;}
.title_122923_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_122923_.style_left p {padding-left:14px;}
.title_122923_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_122923_.style_circle1 p {padding-left:20px;}
.title_122923_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_122923_.style_circle2 p {padding-left:20px;}
.title_122923_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #7e49bf; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_84873_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_84873_ * {box-sizing:border-box;}
.img_ratio_84873_ a {display:block; text-decoration:none;}
.img_ratio_84873_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_84873_ {width:1100px;}
}
@media \0screen{
	.img_ratio_84873_ {width:1100px;}
}
